package it.integry.integrywmsnative.core.model.dto;

import it.integry.integrywmsnative.core.model.MtbColr;

public class WithdrawableMtbColr extends MtbColr {

    private transient MtbColr withdrawRow;

    public WithdrawableMtbColr() {
        super();
    }

    public MtbColr getWithdrawRow() {
        return withdrawRow;
    }

    public WithdrawableMtbColr setWithdrawRow(MtbColr withdrawRow) {
        this.withdrawRow = withdrawRow;
        return this;
    }
}
